commit a0bcf2b8261c330e228268939c0381cd2d14eec2
Author: okbob@github.com <pavel.stehule@gmail.com>
Date:   Sun Feb 19 06:38:51 2023 +0100

    initial

diff --git a/src/backend/commands/extension.c b/src/backend/commands/extension.c
index b1509cc505..02ff4a9a7f 100644
--- a/src/backend/commands/extension.c
+++ b/src/backend/commands/extension.c
@@ -222,7 +222,7 @@ get_extension_name(Oid ext_oid)
  *
  * Returns InvalidOid if no such extension.
  */
-static Oid
+Oid
 get_extension_schema(Oid ext_oid)
 {
 	Oid			result;
diff --git a/src/include/commands/extension.h b/src/include/commands/extension.h
index 9f47504491..7e98e37b50 100644
--- a/src/include/commands/extension.h
+++ b/src/include/commands/extension.h
@@ -47,6 +47,7 @@ extern ObjectAddress ExecAlterExtensionContentsStmt(AlterExtensionContentsStmt *
 
 extern Oid	get_extension_oid(const char *extname, bool missing_ok);
 extern char *get_extension_name(Oid ext_oid);
+extern Oid get_extension_schema(Oid ext_oid);
 extern bool extension_file_exists(const char *extensionName);
 
 extern ObjectAddress AlterExtensionNamespace(const char *extensionName, const char *newschema,
